# OpenapiClient::UpdatesReturnTypes200Value

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **_alias** | **String** |  | [optional] |
| **current_release_date** | **String** |  | [optional] |
| **cvrf_url** | **String** |  | [optional] |
| **document_title** | **String** |  | [optional] |
| **id** | **String** |  | [optional] |
| **initial_release_data** | **String** |  | [optional] |
| **severity** | **String** |  | [optional] |

## Example

```ruby
require 'openapi_client'

instance = OpenapiClient::UpdatesReturnTypes200Value.new(
  _alias: null,
  current_release_date: null,
  cvrf_url: null,
  document_title: null,
  id: null,
  initial_release_data: null,
  severity: null
)
```

